
Ceph - Backport #18793

kraken: Client message throttles are not changeable without restart

02/02/2017 08:31 AM - Piotr Dalek

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Piotr Dalek   

Target version: v11.2.1   

Release: kraken   

Description

https://github.com/ceph/ceph/pull/13216

Related issues:

Copied from Ceph - Bug #18791: Client message throttles are not changeable wi... Resolved 02/02/2017

History

#1 - 02/02/2017 08:32 AM - Piotr Dalek

https://github.com/ceph/ceph/pull/13216

#2 - 02/02/2017 09:11 AM - Nathan Cutler

- Copied from Bug #18791: Client message throttles are not changeable without restart added

#3 - 02/02/2017 09:13 AM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Piotr Dalek

#4 - 02/21/2017 09:28 PM - Nathan Cutler

- Subject changed from Kraken: Client message throttles are not changeable without restart to kraken: Client message throttles are not changeable

without restart

#5 - 04/13/2017 09:11 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v11.2.1
